
/* SECTION_2  */
#section_2 .container .display {
  display: flex;
  flex-flow: row nowrap;
}

#section_2 .container .display h1 {
  padding: 50px 0;
}
/* LEFT*/
#section_2 .container .display .left h6 {
  padding: 20px 0 15px;
}
#section_2 .container .display .left input {
  margin-bottom: 10px;
  width: 100%;
  height: 40px;
  border: 1px dotted #e4dddd;
  padding-left: 10px;
  background-color: #f8f8f8;
}

#section_2 .container .display .left input:focus {
  outline: 2px solid #581008;
}

#section_2 .container .display .left textarea {
  width: 100%;
  border: 1px dotted #e4dddd;
  padding: 10px;
  background-color: #f8f8f8;
  height: 140px;
  margin-bottom: 20px;
}

#section_2 .container .display .left button {
  border: none;
  border-radius: 30px;
  padding: 10px 40px;
  margin-bottom: 40px;
  font-weight: bold;
  cursor: pointer;
}

#section_2 .container .display .left button:focus {
  outline: none;
}

#section_2 .container .display .left button i {
  padding-left: 5px;
}
#section_2 .container .display .left .btn-pay {
  background-color: #fae7af;
}
#section_2 .container .display .left .btn-buy {
  border: 1px solid #581008;
  background-color: white;
}
/* RIGHT */
#section_2 .container .display .right {
  width: 57%;
  padding: 0 50px;
}

#section_2 .container .display .right .cart-header {
  display: flex;
  font-weight: bold;
  padding: 20px 0 15px;
}

#section_2 .container .display .right .cart-header p:nth-child(1) {
  padding: 0 132px 0 140px;
}

#section_2 .container .display .right .cart-header p:nth-child(3) {
  padding-left: 30px;
}

.cart-list .cart-item {
  display: flex;
  border-top: 1px solid #f8f8f8;
  border-bottom: 1px solid #f8f8f8;
  padding: 10px 0;
}

.cart-list .cart-item .cart-item-img {
  width: 20%;
}

.cart-list .cart-item .cart-item-img img {
  width: 100%;
  height: auto;
  border-radius: 5px;
}

.cart-list .cart-item .cart-item-info {
  width: 40%;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  user-select: none;
}

.cart-list .cart-item .cart-item-info-name {
  font-weight: bold;
  padding: 0 10px;
  width: 100%;
  overflow-wrap: break-word;
}

.cart-list .cart-item .cart-item-info-amount {
  padding: 0 10px;
}

.cart-list .cart-item .cart-item-info-amount i {
  height: 30px;
  width: 30px;
  text-align: center;
  line-height: 30px;
  cursor: pointer;
}

.cart-list .cart-item .cart-item-info-amount input {
  width: 40px;
  height: 30px;
  text-align: center;
  border: 1px solid #581008;
  border-radius: 5px;
}

.cart-list .cart-item .cart-item-info-amount input[type=number]::-webkit-inner-spin-button {
  display: none;
}

.cart-list .cart-item .cart-item-price {
  width: 18%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.cart-list .cart-item .cart-item-total-price {
  width: 18%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.cart-list .cart-item .cart-item-delete {
  width: 4%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.cart-total {
  display: flex;
  justify-content: flex-end;
  border-bottom: 1px solid #f8f8f8;
}

.cart-total p {
  font-size: 1.2rem;
  font-weight: bold;
  padding: 20px 10px 20px 50px;
}

/* DAT HANG THANH CONG */

#dat-hang .container {
  text-align: center;
}

#dat-hang .container h1 {
  padding: 40px 0;
}

#dat-hang #congrat {
  color: green;
  transition: all 0.5s;
}

#dat-hang .container img {
  border-radius: 10px;
}

#dat-hang .container p {
  text-align: center;
  line-height: 30px;
  font-weight: bold;
}

#dat-hang .container .dat-hang-btn {
  text-align: center;
  border: 1px solid black;
  padding: 10px 30px;
  border-radius: 5px;
  display: inline-block;
  margin: 30px 10px;
  font-weight: bold;
}
